* {
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-family: 'Roboto', sans-serif;
}
*:focus {
	outline: none;
}
body {
	margin:0;
	padding:0;
}
#header {
	width:100%;
	height:85vh;
	background-image:url(pexels-pixabay-259968.jpg?i=1);
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
}
#content {
	text-align:center;
}
#vrch {
	background-color:#f6f7fb;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
#vrch h1 img {
	height:70px;
	float:left;
	margin-right:10px;
	margin-top:4px;
	margin-bottom:4px;
}
.obal {
	max-width:1200px;
	margin:auto auto;
}
.obal2 {
	max-width:768px;
	margin:auto auto;
	line-height:25px;
}
.reset {
	clear:both;
}
#tagy span {
	background-color:#e9eef3;
	margin-bottom:14px;
	display:inline-block;
	margin-left:15px;
	margin-right:15px;
	padding:5px;
}
#tagy span:hover {
	background-color:#e2e6eb;
}
h1 {
	color:#392f83;
	margin:0;
	padding:0;
	line-height:25px;
	font-size:33px;
	padding-top:0px;
	padding-bottom:0px;
	width:60%;
	float:left;
	font-weight:500;
}
h1 a {
	color:#392f83;
	text-decoration:none;
}
h1 span {
	font-weight:300;
	font-size:23px;
	color:#31b230;
}
#rychlykontakt {
	float:right;
	text-align:right;
	width:40%;
	margin-top:26px;
}
#rychlykontakt a {
	color:#31b230;
	text-decoration:none;
	font-size:22px;
}
#headerikonky {
	margin:auto auto;
	max-width:1200px;
	padding-top:65vh;
}
.headericon {
	width:31.33%;
	background-image:url(bg.png);
	background-color:#fff;
	margin:1%;
	float:left;
	border:solid 5px #CCCCCC;
	height:190px;
}
#slogan {
	max-width:600px;
	font-size:16px;
	margin:auto auto;
	color:#312b5f;
	background-color:#e9eef3;
	padding:17px;
	margin-top:37px;
}
.headericon img {
	max-width:85px;
}
.headericon:hover img {
	-ms-transform:scale(0.90);
	-webkit-transform:scale(0.90);
	o-transform:scale(0.90);
	transform:scale(0.90);
	transition:all 0.9s ease;
}
.headericon p {
	font-size:20px;
	color:#392f83;
	font-weight:400;
}
.bunka {
	width:48%;
	margin:1%;
	background-color:#f6f8fa;
	padding:17px;
	text-align:left;
	float:left;
	height:200px;
}
.bunka:hover {
	background-color:#e9eef3;
}
.bunka ul {
	margin:0;
	padding:0;
	padding-left:15px;
	margin-top:20px;
	margin-bottom:0px;
}
#ponukatext {
	max-width:800px;
	margin:auto auto;
	color:#292929;
}
#ponuka h3, #ponuka h2 {
	font-size:34px;
	color:#392f83;
	font-weight:500;
	padding-top:20px;
}
h4, #h2nadpis, #kontakt h2 {
	font-size:34px;
	color:#392f83;
	font-weight:500;
	margin-bottom:20px;
}
#zmenafontu {
	background-color:#f6f8fa;
	font-weight:400;
	padding-top:27px;
	padding-bottom:27px;
	margin-top:35px;
	border-bottom:solid 4px #e9edf2;
}
#galeria {
	background-color:#f6f8fa;
	padding-top:35px;
	padding-bottom:35px;
	padding-left:50px;
	padding-right:50px;
}
#galeria img {
	width:98%;
	margin-left:1%;
	margin-right:1%;
}
#galeria img:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;	
}
#kontakt {
	font-size:18px;
	color:#1e1e1e;
}
#kontakt a {
	color:#31b230;
	text-decoration:none;
}
#kontakt a:hover {
	text-decoration:underline;
}
#iso strong {
	margin-left:14px;
	margin-right:14px;
}
#delimiter {
	margin:auto auto;
	width:100px;
	height:2px;
	background-color:#CCCCCC;
	margin-top:50px;
	margin-bottom:50px;
}
#kontakt img {
	max-width:175px;
}
#legal {
	text-align:center;
	color:#999;
	padding-top:27px;
	padding-bottom:27px;
	font-size:12px;
	margin-top:37px;
}
#legal span {
	border-top:solid 1px #CCCCCC;
	padding-top:10px;
}
.back-to-top {
	position:fixed;
	bottom:2em;
	z-index:15;
	right:0;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	background-color:#392f83;
	padding:1em;
	display:none;
}
.back-to-top:hover {	
	background-color:rgba(135, 135, 135, 0.50);
	color:#000000;
}

@media screen and (max-width:1200px) 
{

#rychlykontakt a {
	margin-right:10px;
}

}


@media screen and (max-width:768px) 
{
#galeria {
	padding-left:0px;
	padding-right:0px;
}
.obal, .obal2 {
	margin-left:2%;
	margin-right:2%;
	width:96%;
}
h1 {
	width:100%;
	text-align:center;
	float:none;
}
#rychlykontakt {
	width:100%;
	float:none;
	text-align:center;
	margin-top:10px;
	margin-bottom:12px;
}
.headericon {
	margin-left:5%;
	width:90%;
}
.bunka {
	margin:0;
	width:100%;
	float:none;
	height:auto;
}
#zmenafontu {
	padding-left:10px;
	padding-right:10px;
}
#vrch h1 img {
	height:auto;
	width:70%;
	float:none;
	margin-right:0;
	margin-left:0;
	margin-bottom:15px;
	
}
#vrch h1 a {
	display:block;
}
#rychlykontakt a {
	margin-right:0px;
}
#mobildelimiter {
	display:block;
}
}











